<?xml version="1.0" encoding="UTF-8"?>
<Document xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="validation-document.xsd">
  <Donnees_Techniques>
    <Identification>ORCE_508664_20260612.xml</Identification>
    <Date_Mise_Jour>2026-06-13</Date_Mise_Jour>
  </Donnees_Techniques>
  <Dossier>
    <Code_Juridiction>CE</Code_Juridiction>
    <Nom_Juridiction>Section du Contentieux</Nom_Juridiction>
    <Numero_Dossier>508664</Numero_Dossier>
    <Date_Lecture>2026-06-12</Date_Lecture>
    <Avocat_Requerant>OCCHIPINTI</Avocat_Requerant>
    <Type_Decision>Ordonnance</Type_Decision>
    <Type_Recours>Plein contentieux</Type_Recours>
    <Code_Publication>Z</Code_Publication>
    <Solution>R.822-5-4 Rejet PAPC</Solution>
  </Dossier>
  <Audience>
    <Formation_Jugement>Juge des référés</Formation_Jugement>
  </Audience>
  <Decision>
    <Texte_Integral>
      
Vu la procédure suivante :<br/>
<br/>
M. A... B... a demandé à la Cour nationale du droit d'asile d’annuler la décision du 21 mars 2024 par laquelle l’Office français de protection des réfugiés et apatrides a rejeté sa demande d’asile. Par une décision n° 24015552 du 2 juin 2025, la Cour nationale du droit d’asile a rejeté cette demande.<br/>
<br/>
Par un pourvoi sommaire et un mémoire complémentaire, enregistrés les 29 septembre et 29 décembre 2025 au secrétariat du contentieux du Conseil d’Etat, M. B... demande au Conseil d’Etat :<br/>
<br/>
1°) d’annuler cette décision ;<br/>
<br/>
2°) de mettre à la charge de l’OFPRA la somme de 3 500 euros au titre des articles L. 761-1 du code de justice administrative et 37 de la loi du 10 juillet 1991.<br/>
<br/>
En application des dispositions de l’article R. 822-5-1 du code de justice administrative, l’avocat du requérant a été informé, par un courrier du greffe de la 10ème chambre de la Section du contentieux, que la décision du Conseil d’Etat était susceptible d’être prise en application de l’article R. 822-5 du même code.<br/>
<br/>
Vu les autres pièces du dossier ; <br/>
<br/>
Vu :<br/>
<br/>
la loi n° 91-647 du 10 juillet 1991 ;<br/>
<br/>
le code de justice administrative ;<br/>
<br/>
<br/>
Considérant ce qui suit :<br/>
<br/>
1. Aux termes de l’article L. 822-1 du code de justice administrative : « Le pourvoi en cassation devant le Conseil d'Etat fait l'objet d'une procédure préalable d'admission. L'admission est refusée par décision juridictionnelle si le pourvoi est irrecevable ou n'est fondé sur aucun moyen sérieux ». <br/>
<br/>
2. Aux termes des cinquième et neuvième alinéas de l’article R. 822-5 de ce code : «  Lorsqu'ils sont dirigés contre une décision rendue en premier et dernier ressort, le président de la chambre peut décider par ordonnance de ne pas admettre : (…) 4° Les pourvois qui ne soulèvent que des moyens irrecevables, inopérants ou dépourvus des précisions permettant d'en apprécier le bien-fondé, des moyens de régularité dénués de fondement et des moyens revenant à contester l'appréciation des faits à laquelle se sont souverainement livrés les juges du fond (…) ». Cette procédure ne nécessite ni instruction contradictoire préalable, ni audience publique.<br/>
<br/>
3. Pour demander l’annulation de la décision qu’il attaque, M. B... soutient qu’elle est entachée de dénaturation des faits en ce que la CNDA a mis en doute la réalité de son récit et en a déduit que sa situation ne pouvait pas être examinée au regarde du contexte sécuritaire prévalent au Sud-Kive.<br/>
<br/>
4. Il est manifeste que ce moyen, qui est de la nature de ceux mentionnés au 4° de l’article R. 822-5 cité ci-dessus, n’est pas de nature à permettre l’admission du pourvoi.<br/>
<br/>
<br/>
ORDONNE :<br/>
<br/>
Article 1er : Le pourvoi de M. B... n’est pas admis. <br/>
<br/>
Article 2 : La présente ordonnance sera notifiée à M. A... B....<br/>
Copie en sera adressée à l’Office français de protection des réfugiés et apatrides.<br/>
<br/>
Fait à Paris, le 12 juin 2025<br/>
<br/>
Le président : Bertrand Dacosta<br/>
<br/>
<br/>
<br/>
<br/>
La République mande et ordonne au ministre de l’intérieur en ce qui le concerne ou à tous commissaires de justice à ce requis en ce qui concerne les voies de droit commun contre les parties privées, de pourvoir à l’exécution de la présente décision.<br/>
<br/>
Pour expédition conforme,<br/>
<br/>
Pour le secrétaire du contentieux, par délégation :<br/>
<br/>
<br/>
<br/>
    </Texte_Integral>
  </Decision>
</Document>
